session-id: voip-f32f2cfdae-20130328_194814
Task 10935: You are looking for and it should serve vietnamese food. You don't care about the price range. Make sure you get the phone number and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for vietnamese food
system: thanh binh serves vietnamese food .
user: whats the price range
system: thanh binh is in the cheap price range
user: whats the phone number
system: The phone number of thanh binh is 01223 362456 .
user: what area is it in
system: thanh binh is a nice place in the west of town
user: thank you good bye
